/* Loader styles */
.loader {
  position: fixed;

  top: 0;
  left: 0;

  width: 100%;
  height: 100vh;

  background: #001429;

  display: flex;
  justify-content: center;
  align-items: center;

  z-index: 9999;

  animation: fadeOut 1.5s ease forwards;

  animation-delay: .25s;
}

/* Hide content initially */
.page-content {
  opacity: 0;

  animation: fadeIn 1.5s ease forwards;

  animation-delay: .25s;
}

/* Fades out loader */
@keyframes fadeOut {
  to {
    opacity: 0;
    visibility: hidden;
  }
}

/* Fades in content */
@keyframes fadeIn {
  to {
    opacity: 1;
  }
}